#section_login{
    display: flex;
    justify-content: center;
}
#form_login{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: rgb(0, 140, 255);
}
#form_login > input{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#error{
    text-align: center;
}